## Alert
An alert component

## Usage

```javascript
import { Alert } from '@dragonchain-dev/dragon-kit'
      
<Alert />
```

## Properties

**color**

Alert background color Defaults to `blue`.

```
white
blue
blue-light
grey
light-grey
grey-med
```

**children**

Required. Alert body

```
node
```
  